/* ANIMATIONS */

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.fade-delay-1 {
	opacity: 0;
	-moz-animation: fadein 1000ms cubic-bezier(0.70, 0, 0.1, 1) 300ms forwards; /* Firefox */
	-webkit-animation: fadein 1000ms cubic-bezier(0.70, 0.1, 0, 1) 300ms forwards; /* Safari and Chrome */
	-o-animation: fadein 1000ms cubic-bezier(0.70, 0, 0.1, 1) 300ms forwards; /* Opera */
	animation: fadein 1000ms cubic-bezier(0.70, 0, 0.1, 1) 300ms forwards;
}
    
.fade-delay-2 {
	opacity: 0;
	-moz-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 600ms forwards; /* Firefox */
	-webkit-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 600ms forwards; /* Safari and Chrome */
	-o-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 600ms forwards; /* Opera */
	animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 600ms forwards;
}
    
.fade-delay-3 {
	opacity: 0;
	-moz-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 900ms forwards; /* Firefox */
	-webkit-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 900ms forwards; /* Safari and Chrome */
	-o-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 900ms forwards; /* Opera */
	animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 900ms forwards;  
}

.fade-delay-4 {
	opacity: 0;
	-moz-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 1200ms forwards; /* Firefox */
	-webkit-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 1200ms forwards; /* Safari and Chrome */
	-o-animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 1200ms forwards; /* Opera */
	animation: fadein 1000ms cubic-bezier(0.70, 0, 0, 1) 1200ms forwards;  
}


body{
	color: #333333;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	letter-spacing: 1px;
}

h3{
	color: #666666;
}

a, a:link, a:visited , a:active{
	color: #333333;
	text-decoration: none;
}

a:HOVER{
	color: #333333;
	text-decoration: none;
}

img{
	border: 0;	
}

a img{
	border: 0;	
}

input, textarea{
	height: 21px;
	padding: 2px;
	color: #333333;
	font-size: 14px;
}

td{
	padding: 2px;
}

select{
	font-size: 16px;
}

img a{
	border: 0;
}

.clear{
	clear: both;	
}

.title{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 10px;
}

.subTitle{
	font-size: 30px;
	font-weight: bold;
}

.homeTitle{
	font-weight: bold; font-size: 21px; margin-bottom: 20px;
}

.homeText{
	margin-top: 20px; font-size: 16px;
}

.homeSeparator{
	border-bottom: 1px solid #000000; margin-top: 80px; padding-bottom: 44px;
}

#btn_up{
	display: none;
	position: fixed;
	bottom: 50px;
	left: 0;
	right: 0;
	z-index: 9999;
	cursor: pointer;
	text-align: right;
}

#searchBar{
	border-top: 1px solid #DADADA;
	display: none;
}

#mobile-menu {
    display: none;
    height: 60px;
    line-height: 60px;
    position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: #FFFFFF;
	z-index: 9999;
	text-align: center;
}

#navigation{
	margin: 0 auto; 
	padding: 0 10px;
	padding-top: 10px;
	max-width: 1140px;
	margin: 0 auto;
}

.menu{
	background-color: #FFFFFF;
}

.menu a.selected{
	font-weight: bold;
}

.menu ul { list-style-type: none; }
.menu ul li { display: inline-block; padding: 0px 25px; }

.menuTopBar{
	text-align: right;
	padding: 1px;
	background-color: #cccccc;
}

.submenu{
	padding-top: 10px;
	line-height: 50px;
	height: 60px;
	box-shadow: 0 2px 11px #e8e8e8;
	border-bottom: 1px solid #FFFFFF;
}

.submenu a.selected{
	border-bottom: 3px solid #000000;
	padding: 15px 0;
}

.submenu ul { list-style-type: none; }
.submenu ul li { display: inline-block; padding: 0px 25px; }

.submenuMobile{
	display: none;
}

.submenuTablet{
	display: none;
}

.menuLogo:HOVER{
	opacity: 0.7;
}

.homeSliderText{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 999;
}

.homeBlog{
	margin-top: 40px;
}

.homeBlogElement{
	float: left;
	width: 33%;
}

.homeBlogElementPicture{
	float: left;
	width: 170px;
	height: 170px;
	overflow: hidden;
}

.homeBlogElementPicture img{
	width: 100%;
}

.homeBlogElementPicture img.landscape{
	height: 100%;
	width: auto;
}

.homeBlogElementText{
	float: left;
	width: calc(100% - 195px);
	padding-left: 20px; 
	padding-right: 5px;
}

.homeSocialElement{
	float: left;
	width: 33%;
	text-align: center;
}

.homeInstagramElement{
	float: left;
	width: 16.66666%;
	text-align: center;
}

.homeTwitterElement{
	float: left;
	width: 33%;
	text-align: center;
}

.homeTwitterElementPadding{
	padding: 20px;
}

.socialIcon{
	text-align: center; font-weight: bold; font-size: 45px;
}

.footerSeparator{
	 border-bottom: 1px solid #000000; padding-top: 35px; margin-bottom: 40px; text-align: center;
}

#socialIcons{
	position: fixed;
	top: 170px;
	right: 20px;
}

#socialIcons a{
	color: #333333;
	font-size: 20px;
}

.menuBottomLogos{
	float: left;
	padding-top: 10px;
}

.menuBottomLogosMs{
	float: left;
	padding-left: 20px; 
	padding-top: 20px;
}

.menuBottomLogosRight{
	float: right;
	padding-top: 5px;
}

.about{
	text-align: center; 
	padding-top: 60px;
}

.listModels{
	margin: 0 auto;
	max-width: 1100px;
	text-align: center;
	padding-top: 40px;
}

.blackButton{
	margin: 0 auto; margin-top: 50px; margin-bottom: 40px; width: 150px; padding: 15px; background-color: #000000; color: #FFFFFF; text-align: center; font-weight: bold; font-size: 16px;
}

.model{
	display: inline-block;
	margin-left: 25px;
	margin-right: 25px;
	position: relative;
	overflow: hidden;
	width: calc(20% - 54px);
}

.modelName{
	padding-top: 5px;
	height: 25px;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
}

.modelName:HOVER{
	text-decoration: none;
}

/* BOOK */

#closeButton{
	position: absolute;
	top: 10px;
	right: 30px;
}

#closeButton img{
	cursor: pointer;
}

#closeButton img:HOVER{
	opacity: 1;
}

/* CONTACT */

#contactAddress{
	float: left;
	width: 35%;
}

#contactApplication{
	float: left;
	width: 65%;
}

/* UPLOADER */

.imageLoader {
  overflow: hidden;
  position: relative;
  cursor:   pointer;   
}

.uploadButton {
  cursor:pointer;
  filter:alpha(opacity=0);
  font-family:Arial;
  font-size:118px;
  height:100%;
  margin:0;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  position:absolute;
  right:0;
  top:0;
  opacity: 0.0; /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=0); /* IE lt 8 */
  -ms-filter: "alpha(opacity=0)"; /* IE 8 */
  -khtml-opacity: 0.0; /* Safari 1.x */
  -moz-opacity: 0.0; /* FF lt 1.5, Netscape */
}


/* BOOK */

.modelBookName{
	text-align: center;
	margin-top: 40px;
	font-size: 36px;
	letter-spacing: 10px;
	margin-bottom: 25px;
	font-weight: bold;
	padding-left: 10px;
}

.modelBooks{
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
	margin-bottom: 50px;
}

.modelBooks ul { padding: 0; list-style-type: none; }
.modelBooks ul li { display: inline-block; padding: 0px 5px; margin: 0 20px; letter-spacing: 5px; font-size: 16px }
.modelBooks ul li.active { border-bottom: 2px solid #333333; padding-bottom: 6px;  }

.modelMeasurements{
	margin-top: 40px;
	padding: 20px 0;
	background-color: #f4f4f4;
	margin-bottom: 40px;
	font-size: 13px;
}

.modelMeasurements ul { padding: 0; list-style-type: none; }
.modelMeasurements ul li { text-align: center; width: calc(25% - 50px); line-height: 20px;  letter-spacing: 0px; display: inline-block; padding: 0px 5px; margin: 0 20px; font-size: 13px}

.modelBio{
	margin: 0 auto; max-width: 800px; font-size: 14px;
}

#video{
	height: 600px;
}

.modelBookPictures{
	display: block;
}

.modelBookMobile{
	display: none;
}

.modelInstagram{
	float: left; width: calc(20% - 20px); margin: 10px;
}

/* NEWS */

.newsMargin{
	margin: 15px; position: relative;
}

.newsSocialPadding{
	padding: 10px; padding-left: 30px;
}

.newsList{
	 margin-top: 50px;
}

#newsFeatured{
	float: left;
	padding-top: 15px;
	width: 75%;
}

.newsFeaturedImg{
	overflow: hidden;
}

#newsSocial{
	float: left;
	width: 25%;
	padding-top: 20px;
}

.newsElement{
	display: inline-block;
	width: 33%;
	padding-bottom: 10px;
	margin-right: -4px;
	vertical-align: top;
}

.newsElementImg{
	margin: 15px; 
	position: relative;
	overflow: hidden;
}

.newsElementText{
	padding: 0 15px;
}

.newsElementTextTitle{
	font-size: 18px; font-weight: bold;
}

.newsElementTextDescription{
	padding-bottom: 5px; font-size: 16px:
}

.featuredNewsDescription{
	padding-bottom: 5px; font-size: 16px;
}

.newsDetailNewsList{
	margin-left: -15px; margin-right: -20px;
}

.newsDetailNewsListTitle{
	padding: 15px; font-weight: bold; font-size: 16px;
}

#newsDetail{
	float: left;
	padding-top: 15px;
	width: 75%;
}

.newsContent{
	margin-top: 20px;
	font-size: 14px;
	text-align: justify;
}

#searchNews{
	height: 30px;
	width: 100%;
	border: 1px solid #cccccc;
	border-top: 0;
	border-right: 0;
	padding-left: 10px;
	outline: none;
	padding-right: 35px;
}

#searchModels{
	width: 100%;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	padding-left: 10px;
	outline: none;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	height: 40px;
}

.newsSearchmargin{
	margin-left: -15px;
}

/* FOOTER */

.footer{
	background-color: #7f8082;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 50px;
}

.footer a{
	color: #FFFFFF;
}

.footer a:HOVER{
	color: #B4B4B4;
}

.footerCredits{
	float: left;
}

.footerFollow{
	float: right;
}

.footerContact{
	font-size: 14px;
}

.pictureContainer{
	width: 50%;
}

.modelMobileMeasurements{
	display: none;
}

.videoMeasurements{
	width: 35%;
}

/* SLICK */

.slick-prev, .slick-next{
    top: calc(50% - 15px);
}

.slick-prev{
    left: 50px;
}

.slick-next{
    right: 50px;
}

.slick-next,
.slick-next:focus{
    background-image: url(../js/slick/book_arrows.png);
    cursor: pointer;
    z-index: 999;
    background-position: -28px;
    width: 28px;
    height: 48px;
    opacity: 0.5;
}

.slick-next:hover{
    background-image: url(../js/slick/book_arrows.png);
    background-position: -28px;
    opacity: 1;
}

.slick-next:before{
    content: ""
}

.slick-prev,
.slick-prev:focus{
    background-image: url(../js/slick/book_arrows.png);
    cursor: pointer;
    z-index: 999;
    background-position: 0px;
    width: 28px;
    height: 48px;
    opacity: 0.5;
}

.slick-prev:hover{
    background-image: url(../js/slick/book_arrows.png);
    background-position: 0px;
    opacity: 1;
}

.slick-prev:before{
    content: ""
}

.content-slide{
	max-width: 620px; margin: 0 auto; font-size: 13px; text-align: center;
}

/* nav menu styles */
#nav { 
  padding: 0;
  display: block; 
  width: 100%; 
  margin: 0 auto; 
}

#nav li { 
	text-align: right;
}

#nav > li > a { 
  display: block; 
  padding: 16px 18px;
  font-size: 1.3em;
  font-weight: bold;
  color: #FFFFFF;
  border-bottom-color: #000000;
  background-color: #000000;
  text-decoration: none;
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #FFFFFF;
  border-bottom-color: #000000;
  background-color: #000000;
}

#nav li ul { display: none; background: #333333; }

#nav li ul li a { 
  display: block; 
  background: none;
  padding: 15px 0px;
  padding-left: 30px;
  font-size: 1.1em;
  text-decoration: none;
  font-weight: bold;
  color: #FFFFFF;
  padding-right: 20px;
  border-bottom: 1px solid #000000;
}
#nav li ul li a:hover {
}

/* SUBMENU TABLET */

.submenuTablet{
	padding: 16px 18px;
	padding-top: 18px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-color: #000000;
	background-color: #000000;
	text-decoration: none;
}

.submenuTablet ul { list-style-type: none; margin-bottom: 0 }
.submenuTablet ul li { display: inline-block; padding: 0px 5px; }
.submenuTablet ul li a { padding: 16px 18px; color: #FFFFFF; }

/* SUBNAV */

#subnav { 
  padding: 0;
  display: block; 
  width: 100%; 
  margin: 0 auto; 
}

#subnav li { 
	text-align: left;
}

#subnav > li > a { 
  display: block; 
  padding: 16px 18px;
  font-size: 1.3em;
  font-weight: bold;
  color: #FFFFFF;
  border-bottom-color: #000000;
  background-color: #000000;
  text-decoration: none;
}
#subnav > li > a:hover, #nav > li > a.open { 
  color: #FFFFFF;
  border-bottom-color: #000000;
  background-color: #000000;
}

#subnav li ul { display: none; background: #FFFFFF; }

#subnav li ul li a { 
  display: block; 
  background: none;
  padding: 15px 0px;
  padding-left: 30px;
  font-size: 1.1em;
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  padding-right: 20px;
  border-bottom: 1px solid #F4F4F4;
  text-transform: uppercase;
}
#subnav li ul li a:hover {
}

#mobile-menu-content{
	display: none;
}
